[Bug 2262336] New: [abrt] ibus-panel: wl_proxy_get_version(): ibus-ui-gtk3 killed by SIGSEGV